Subject: Re: 1000 Error
From: "Mike" <[email-masked]>
To: "David Lynch" <[email-masked]>
Date: Fri, 17 Oct 2008 14:52:55 -0400

David,
Many of these orders that we had problems with went through trying it a second time.  Would it go through the second time if it were on that list of not-enterable?  Just curious.
Mike - LLPS

  ----- Original Message ----- 
  From: Amber Blais 
  To: Mike Bishop 
  Sent: Friday, October 17, 2008 10:03 AM
  Subject: Fw: 1000 Error

  ----- Original Message ----- 
  From: Lynch, David 
  To: Amber Blais 
  Sent: Friday, October 17, 2008 9:53 AM
  Subject: 1000 Error

  Amber,

  On the 1000 error, I am being told in this case that in a Risk Project an oversight occurred.  Before we started acting as a processor a project took place to take all accounts with Credit Cards that had expired and were not used for 3 years and lock them permanently.  At this time this seemed like a prudent thing to do, but there was no forethought that this would take this card number out of play forever.  

  This card falls into that category; I cannot re-enable it or unlock it.  They will have to choose another form of payment.  Sorry I did not have better news.  

  David Lynch

  Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked]